Leads
Create a lead note
Adds a new note to a lead.
POST
/
api
/
v1
/
accounts
/
{account_id}
/
leads
/
{lead_id}
/
notes
Create a lead note
curl --request POST \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/leads/{lead_id}/notes \
--header 'Content-Type: application/json' \
--header 'api_access_token: <api-key>' \
--data '
{
"content": "Called prospect, left voicemail."
}
'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/leads/{lead_id}/notes"
payload = { "content": "Called prospect, left voicemail." }
headers = {
"api_access_token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_access_token: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: 'Called prospect, left voicemail.'})
};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/leads/{lead_id}/notes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"content": "Called prospect, left voicemail.",
"author": {
"id": 1,
"name": "Jane Smith",
"email": "jane@example.com",
"avatar_url": "<string>"
},
"created_at": "2023-11-07T05:31:56Z"
}{
"error": "Unauthorized"
}{
"error": "Unauthorized"
}{
"errors": {
"name": [
"can't be blank"
]
}
}Authorizations
API access token for authentication. Obtain from your Voxys Connect profile settings.
Path Parameters
The numeric ID of the account.
The ID of the lead.
Body
application/json
Example:
"Called prospect, left voicemail."
⌘I
Create a lead note

